1777682957246
8702,0.0.0
16081,0.0.0
9126,0.0.0
7100,0.0.0
15123,0.0.0
6783,0.0.0
9458,0.0.0
10384,0.0.0
11892,0.0.0
12,2.4.0
377,0.0.0
14,2.4.0
4703,0.0.0
5807,0.0.0
15,2.3.0
382,0.0.0
8269,1.14.0
13654,0.0.0
8698,0.0.0
2009,2.2.0
24409,0.0.0
10321,0.0.0
22470,0.0.0
739,1.14.0
4862,0.0.0
3406,0.0.0
22,2.3.0
6441,2.4.0
13079,0.0.0
5448,0.0.0
7810,2.6.0
6163,0.0.0
7112,2.4.0
7107,2.4.0
20939,1.33.0,1.27.0
23620,0.0.0
24853,1.33.0
1983,1.33.0
23244,2.6.0
10731,0.0.0
21712,1.23.0
7111,2.4.0
1424,0.0.0
3418,0.0.0
17643,0.0.0
9015,1.27.0
11214,0.0.0
3795,2.6.0
19827,1.27.0
11914,0.0.0
7432,0.0.0
1430,0.0.0
16088,2.5.0
6502,2.6.0
15148,1.23.0
22096,0.0.0
24863,0.0.0
20575,1.27.0
9479,0.0.0
18641,2.2.0
18617,0.0.0
400,2.4.0
1442,2.2.0
2923,1.27.0
21345,0.0.0
8276,1.14.0
17177,0.0.0
20954,2.5.0
13052,0.0.0
11878,0.0.0
16059,0.0.0
20541,0.0.0
18621,0.0.0
18976,2.6.0
9893,1.14.0
23973,0.0.0
12018,1.14.0
10772,0.0.0
11228,1.14.0
52,0.0.0
6,2.5.0
19386,0.0.0
16433,1.14.0
12277,2.6.0
14775,1.14.0
23644,2.5.0
13940,0.0.0
19409,1.27.0
2936,0.0.0
8711,2.4.0
11526,0.0.0
21330,0.0.0
3849,2.6.0
66,0.0.0
11563,2.5.0
790,0.0.0
10348,0.0.0
11560,2.6.0
85,1.14.0
11565,2.2.0
11561,2.2.0
11913,1.14.0
20590,0.0.0
11566,2.2.0
11564,2.2.0
15591,0.0.0
24861,0.0.0
19861,2.6.0
2517,0.0.0
5114,0.0.0
5500,2.6.0
20598,1.33.0
24073,0.0.0
13139,0.0.0
2943,0.0.0
3006,2.2.0
2502,2.4.0
10764,0.0.0
13500,0.0.0
16955,2.0.0,1.33.0
806,0.0.0
1127,0.0.0
15154,0.0.0
4234,2.4.0
6816,0.0.0
16078,0.0.0
3510,1.33.0,1.27.0
24851,0.0.0
18605,2.6.0
5541,0.0.0
18606,2.6.0
12663,0.0.0
5849,0.0.0
16100,1.27.0
7482,0.0.0
21755,1.27.0
15482,2.4.0
19418,0.0.0
21754,1.27.0
5485,2.0.0,1.33.0
3516,2.5.0
19885,0.0.0
14355,0.0.0
3851,0.0.0
9902,0.0.0
20260,1.27.0
65,0.0.0
2080,0.0.0
13843,0.0.0
13189,1.27.0
1901,1.33.0,1.27.0
3005,2.4.0
2457,2.2.0
426,0.0.0
1483,1.27.0
438,0.0.0
2507,0.0.0
16310,0.0.0
21349,0.0.0
5508,0.0.0
12703,0.0.0
18282,0.0.0
20961,2.5.0
5423,0.0.0
13919,1.23.0
7478,0.0.0
15625,1.27.0
4290,1.14.0
4071,0.0.0
21775,0.0.0
21383,2.1.0
5063,0.0.0
5127,2.6.0
11559,2.5.0
21380,2.0.0
23658,0.0.0
7539,0.0.0
21826,0.0.0
8428,0.0.0
16918,0.0.0
11272,1.27.0
16162,2.4.0
22970,0.0.0
10901,0.0.0
14402,0.0.0
20668,0.0.0
10425,1.14.0
4348,1.33.0,1.27.0
1236,0.0.0
5157,1.14.0
19896,0.0.0
11992,0.0.0
22977,1.23.0
24121,1.27.0
89,1.14.0
5163,2.2.0
11266,0.0.0
94,0.0.0
3866,2.4.0
21066,0.0.0
13682,1.27.0
11604,0.0.0
8419,0.0.0
15620,2.0.0,1.33.0
18675,0.0.0
6225,0.0.0
12346,2.4.0
545,0.0.0
98,0.0.0
11612,0.0.0
15629,0.0.0
3875,1.27.0
17561,0.0.0
21824,0.0.0
466,0.0.0
18740,0.0.0
9324,1.23.0
24525,0.0.0
3903,0.0.0
22647,0.0.0
6893,1.14.0
5116,2.4.0
7568,0.0.0
1475,0.0.0
4949,0.0.0
10907,0.0.0
21848,0.0.0
22651,1.14.0
7194,0.0.0
12033,2.2.0
10936,0.0.0
12034,2.2.0
3052,1.14.0
5558,2.2.0
475,2.2.0
3534,2.4.0
22725,2.6.0
10437,2.6.0
24444,0.0.0
17618,2.6.0
14836,2.0.0,1.33.0,1.27.0
14391,0.0.0
24926,0.0.0
10889,2.3.0
2552,2.2.0
7942,2.6.0
830,2.0.0,1.33.0
7509,0.0.0
20662,1.27.0
20660,1.27.0
6200,1.33.0
20663,1.27.0
20661,1.27.0
13669,0.0.0
24520,0.0.0
13668,2.2.0
8484,0.0.0
7562,2.6.0
23029,1.14.0
3093,0.0.0
1215,0.0.0
12863,0.0.0
16226,0.0.0
601,2.6.0
595,2.6.0
10022,2.2.0
151,2.6.0
10012,2.6.0
11542,1.27.0
22669,1.14.0
18400,0.0.0
21851,0.0.0
23748,2.4.0
3567,0.0.0
14415,1.23.0
4840,2.3.0
19157,1.14.0
10909,2.5.0
15708,1.33.0
880,2.2.0
1218,1.14.0
1202,0.0.0
3073,1.33.0
16216,2.6.0
13290,0.0.0
12838,1.14.0
23747,2.4.0
3946,2.5.0
7243,0.0.0
7555,0.0.0
12041,1.14.0
17293,0.0.0
19167,0.0.0
4219,1.27.0
24559,2.6.0
4828,1.27.0
22659,2.4.0
3175,2.5.0
8008,1.14.0
10279,0.0.0
14889,0.0.0
10953,1.27.0
16623,1.27.0
8489,1.27.0
10928,1.27.0
2540,1.14.0
13358,0.0.0
24916,0.0.0
21092,0.0.0
1708,1.14.0
5937,0.0.0
15134,0.0.0
1165,0.0.0
1076,2.2.0
4429,2.4.0
19978,0.0.0
12614,0.0.0
10942,0.0.0
17635,1.27.0
3942,0.0.0
155,1.27.0
7553,0.0.0
1688,0.0.0
17667,0.0.0
14462,0.0.0
23623,2.5.0
5592,0.0.0
14507,0.0.0
14100,2.3.0
187,0.0.0
252,0.0.0
14095,2.2.0
17722,2.2.0
24603,0.0.0
5622,0.0.0
7633,0.0.0
11374,0.0.0
18086,1.27.0
10519,0.0.0
14101,2.3.0
15384,0.0.0
12506,0.0.0
4178,0.0.0
4901,2.5.0
7273,0.0.0
24262,0.0.0
24263,0.0.0
8848,1.27.0
16630,1.14.0
14725,0.0.0
23469,0.0.0
8045,0.0.0
9351,2.4.0
24588,2.2.0
9349,2.4.0
21094,2.2.0
22292,0.0.0
11343,2.4.0
18040,0.0.0
11760,2.4.0
23805,1.23.0
12891,1.33.0
4907,0.0.0
17688,2.2.0
17689,2.2.0
17690,2.2.0
20385,1.27.0
24574,0.0.0
570,0.0.0
12896,2.6.0
14903,0.0.0
8831,1.14.0
9627,2.5.0
6346,2.6.0
15433,0.0.0
4916,0.0.0
4913,0.0.0
19190,1.14.0
906,0.0.0
1255,1.14.0
12902,0.0.0
12431,0.0.0
13784,1.14.0
19193,2.2.0
13764,0.0.0
10986,2.5.0
25018,0.0.0
12097,1.27.0
18787,0.0.0
21946,0.0.0
18016,2.2.0
913,0.0.0
25025,1.14.0
21532,0.0.0
25029,2.6.0
19225,0.0.0
6897,2.4.0
14961,2.5.0
16639,0.0.0
6295,0.0.0
18799,1.14.0
22654,1.33.0,1.27.0
1274,0.0.0
15415,2.6.0
929,0.0.0
15365,0.0.0
12021,2.2.0
14503,0.0.0
7625,0.0.0
12063,2.4.0
24623,0.0.0
10534,0.0.0
23716,2.4.0
17066,0.0.0
24234,1.27.0
24232,1.27.0
5694,0.0.0
24236,1.27.0
1863,0.0.0
21168,0.0.0
15946,1.14.0
2323,2.6.0
23111,2.6.0
24129,2.6.0
7656,0.0.0
23870,0.0.0
21940,2.6.0
10566,1.14.0
11014,0.0.0
18878,0.0.0
24214,1.27.0
20778,0.0.0
18493,0.0.0
22336,2.5.0
23122,2.4.0
3633,2.5.0
13416,2.5.0
17398,0.0.0
16681,2.0.0,1.33.0
6659,1.27.0
24222,2.5.0
21956,0.0.0
8538,2.6.0
4961,2.6.0
12939,0.0.0
23475,0.0.0
24225,0.0.0
5667,0.0.0
7674,2.5.0
2788,0.0.0
15419,1.14.0
6968,0.0.0
9694,0.0.0
8078,0.0.0
15944,2.4.0
2747,1.14.0
8081,1.27.0
9674,0.0.0
20428,2.6.0
20429,2.5.0
638,0.0.0
20430,2.4.0
20431,2.4.0
20432,2.3.0
253,1.23.0
18485,0.0.0
6001,0.0.0
11776,2.2.0
21158,0.0.0
8037,0.0.0
18876,2.2.0
1314,1.23.0
10590,1.27.0
10149,0.0.0
4975,1.14.0
2329,1.33.0,1.27.0
17704,0.0.0
11783,2.6.0
18858,2.2.0
7010,0.0.0
6338,2.5.0
21563,1.23.0
6992,0.0.0
3254,0.0.0
17753,0.0.0
24223,1.27.0
23127,1.14.0
625,0.0.0
10552,0.0.0
21181,2.5.0
18104,1.14.0
6997,2.3.0
17760,0.0.0
2321,0.0.0
17405,0.0.0
24274,1.14.0
2838,0.0.0
6428,2.2.0
21617,2.6.0
275,0.0.0
19297,0.0.0
17788,2.2.0
1963,0.0.0
17095,0.0.0
9762,1.27.0
21276,0.0.0
8577,0.0.0
18509,0.0.0
20468,1.27.0
5140,0.0.0
20107,1.27.0
10183,0.0.0
3323,2.5.0
7077,0.0.0
9370,0.0.0
23506,1.14.0
1325,1.14.0
6073,2.2.0
23939,0.0.0
9713,1.27.0
23942,0.0.0
12164,1.27.0
9715,1.27.0
18140,2.6.0
7327,0.0.0
9712,1.27.0
11953,0.0.0
1857,0.0.0
16684,0.0.0
1879,1.14.0
11243,2.5.0
17786,0.0.0
2825,1.14.0
10661,2.5.0
25102,0.0.0
5852,0.0.0
7704,0.0.0
17090,2.2.0
17429,0.0.0
6368,2.0.0,1.33.0,1.27.0
1924,0.0.0
3340,2.2.0
1889,0.0.0
24748,0.0.0
10658,0.0.0
3342,1.27.0
25083,2.5.0
21620,0.0.0
25107,0.0.0
3341,1.27.0
16728,0.0.0
9373,0.0.0
10679,0.0.0
15473,0.0.0
1930,2.5.0
18498,2.2.0
22790,2.6.0
23938,1.27.0
2379,1.33.0
18496,2.2.0
7742,0.0.0
18497,2.2.0
23972,0.0.0
24289,1.23.0
10605,0.0.0
7721,0.0.0
1464,1.27.0
8593,1.33.0
22802,0.0.0
4995,0.0.0
11455,0.0.0
18933,0.0.0
273,1.14.0
21224,2.3.0
18189,1.14.0
7739,0.0.0
21919,2.4.0
16400,1.27.0
8656,0.0.0
10313,0.0.0
21337,0.0.0
22421,1.23.0
8660,1.23.0
11125,1.14.0
19769,0.0.0
9421,0.0.0
9806,0.0.0
22076,1.27.0
16779,0.0.0
23212,1.27.0
23987,1.27.0
762,2.6.0
13024,0.0.0
24595,0.0.0
10212,1.14.0
15497,0.0.0
21507,0.0.0
339,1.27.0
15500,2.5.0
3353,1.33.0,1.27.0
3329,2.2.0
24779,0.0.0
24321,2.6.0
14236,0.0.0
10192,0.0.0
14235,0.0.0
16383,1.33.0,1.27.0
21243,2.5.0
4911,2.5.0
1042,0.0.0
5747,2.4.0
15520,0.0.0
5089,2.6.0
19843,0.0.0
5764,0.0.0
22824,0.0.0
23584,2.2.0
5781,2.6.0
6087,0.0.0
18575,0.0.0
16770,0.0.0
12437,1.27.0
5020,0.0.0
9836,0.0.0
11137,0.0.0
9437,1.27.0
8657,0.0.0
13908,2.2.0
22409,0.0.0
11077,2.3.0
7076,0.0.0
21287,0.0.0
18223,0.0.0
9442,0.0.0
2839,1.27.0
7080,2.0.0,1.33.0,1.27.0
11488,0.0.0
11075,2.4.0
21673,2.3.0
3734,0.0.0
22816,1.14.0
6358,0.0.0
19779,2.4.0
13867,2.2.0
3739,0.0.0
13868,2.2.0
13871,2.2.0
19780,0.0.0
20520,0.0.0
5773,0.0.0
6430,1.14.0
3309,2.2.0
8669,0.0.0
3311,2.2.0
1887,0.0.0
17129,0.0.0
